Important Notice Regarding Banner Forms and Java 9

September 19, 2017
On Thursday, September 21, a new version of Java (9) is expected to be released. Banner is not supported with Java 9. Banner is only supported with Java 8 at this time.

If you are prompted to update your Java software, please do not proceed. If your Java is updated to version 9, it will need to be uninstalled in order for Banner Forms to run properly.
Are you looking for more News?